 .top-swiper{
  width: 100%;
  height: 400px;
  background: #eee;
  overflow: hidden;
  position: relative;
 }
 .top-swiper .swiper{width: 100%;height: 100%;}
 .top-swiper .img-box{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.swiper-pagination.top-swiper-page>.swiper-pagination-bullet{background: #F5F5F5 !important;}

p.notice {
    font-size: 16px;
    line-height: 32px;
    text-indent: 2em;
    color: #333;
}
 .home-body>.home-body-top{
  width: 1400px;
  padding-bottom: 20px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}


/*杞挱*/
.home-body>.home-body-top>.left{
  width: 995px;
  height: 382px;
}

.home-body>.home-body-top>.left>.card-body>.left>.swiper{
  width: 360px;
  height: 280px;
  overflow: hidden;
  position: relative;
}
.home-body>.home-body-top>.left>.card-body>.left>.swiper>.swiper-wrapper>.swiper-slide>a{
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.home-body>.home-body-top>.left>.card-body>.left>.swiper>.swiper-wrapper>.swiper-slide>a>img{
  width: 100%;
  height: 100%;
}

.home-body>.home-body-top>.left>.card-body>.left>.swiper>.swiper-wrapper>.swiper-slide>a>.swiper-imgs-title{
  width: 100%;
  background: rgba(0,0,0,0.5);
  color: #fff;
  position: absolute;
  bottom:0;
  height: 40px;
  line-height: 40px;
  text-indent: 1rem;
}
.home-body>.home-body-top>.left>.card-body>.left>.swiper>.swiper-wrapper>.swiper-slide>a>.swiper-imgs-title>span{
  display: block;
  max-width: 250px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.home-body>.home-body-top>.right{
  width: 375px;
  height: 382px;
}

.more-p-b{
  padding-bottom: 20px;
}
.card-gap{
  gap: 20px;
}
.card-body{
  display: flex;
  justify-content: space-between;
}
.card-body>.left{
  width: 360px;
  height: 280px;
}
.card-body>.left.swiper-container>.card-body>.left {
  width: 600px;
  height: 300px;
}  
.card-body>.right{
   width: 560px;
  font-family: MicrosoftYaHei;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
}

/*context*/
.card-body>.right>.context{
  margin-bottom: 20px;
}
.card-body>.right>.context>sapn{
  font-size: 16px;
  color: rgba(160, 118, 96, 1);
  font-weight: 900;
  padding-bottom: 10px;
}
.card-body>.right>.context>p{
	height: 84px;
  font-size: 14px;
  color: rgba(0, 0, 0, 1);
  display: block;
  display: -webkit-box;
  line-height: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.card-body>.right>.context>p{color: #000;}
.card-body>.right>.context>p:hover{color: rgba(160, 118, 96, 1);}




.card-body>.right>ul>li>span>a{color: #000;}
.card-body>.right>ul>li>span>a:hover{color: rgba(160, 118, 96, 1);}

.card-body>.right>ul>li{display: flex;align-items: center;padding-bottom: 5px;}
.card-body>.right>ul>li>span:nth-child(1){color: rgba(153, 153, 153, 1);}
.card-body>.right>ul>li>span:last-child{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;max-width: 331px;padding-left: 20px;}
.change-color{color:rgba(160, 118, 96, 1);}
.font-change{font-size: 16px;color: rgba(102, 102, 102, 1);font-weight: normal;font-stretch: normal;padding-left: 20px;}



.card-body-erweima{display:flex;align-items: center;flex-direction: column;}
.card-body-erweima .card-erweima{width: 234px;height: 226px;background-image: url("https://www.lancasteroutdoors.com/__xh__/cjys.xzhmu.edu.cn/img/yuyue.jpg");margin-bottom: 5px;}

#activity{display: block;}
#visit{display:none;}
.home-body-center{width: 1400px;height: 44px;margin: auto;margin-bottom: 20px;}
.home-body-center>.center{width: 1400px;height: 44px;display: flex;align-items: center;justify-content: space-between;}
.home-body-center>.p-0{padding: 0;}
.home-body-center .more.pr-20{padding-right:20px;}
.text-center{text-align: center;}
.home-body-center>.center>.warning>p{padding-left: 35px;}
.home-body-center>.center>.warning>.warning-title{position: relative;}
.home-body-center>.center>.warning>.warning-title::after{content:'';display: block; width: 1px;height: 24px;background-color: rgba(221, 221, 221, 1);position: absolute;top: 0;right: 0;}
.home-body-bottom{width: 1400px;height:318px;margin: auto;display: flex;justify-content: space-between;}
.home-body-bottom>.left{width:calc(50% - 15px);}




#activity{width: 100%;position: relative;}
ul.max463>li>p>span:nth-child(1){max-width: 463px !important;}
ul.max345>li>p>span:nth-child(1){max-width: 345px !important;}
ul.max285>li>p>span:nth-child(1){max-width: 250px !important;padding-bottom: 20px;}

#activity>ul.max285>li{height: 55px;}
#activity>ul.max285>li>p{position: relative;}
#activity>ul.max285>li>p>span:nth-child(2){position: absolute;bottom: 0;font-size: 12px;left: 0;}

#activity>.more{position: absolute;bottom:-25px;right: 0;}


.mb-20{margin-bottom: 20px;}
.home-body-bottom>.right{width: calc(50% - 15px);position: relative;}
.d-flex-between{justify-content: space-between;}

 a.detail-box{display: flex;flex-direction: column;color: #000;}

.detail-box .img-box {
    width: 100%;
    height: 185px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-color: rgba(154,112,88,.6);
}
a.detail-box span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    white-space: nowrap;
    margin-top: 20px;
}
/*-----------------------------鍩哄湴寤鸿css*/
.home-body-building{width: 1201px;margin: auto;}
.home-body-building>.building-content{height: 318px;}
.building-body>ul{width: inherit;display: flex;flex-wrap: wrap;justify-content: space-between;}
.building-body>ul>li{width: 545px}

.mgb-0{margin-bottom:0px !important;}

*{box-sizing: border-box;}
/*杞挱鏍峰紡*/
.swiper-button-prev{
  background-image: url("https://www.lancasteroutdoors.com/__xh__/cjys.xzhmu.edu.cn/img/swiper-arrow-left.png") !important;
  left: 25px !important;
}
.swiper-button-next{
  background-image: url("https://www.lancasteroutdoors.com/__xh__/cjys.xzhmu.edu.cn/img/swiper-arrow-right.png") !important;
  right: 25px !important;
}
.swiper-button-prev,.swiper-button-next{
  left: 10px;
  right: auto;
  background-color: #000;
  width: 50px !important;
  height: 50px!important;
  opacity: 0.7;
  color: #fff !important;
  border-radius: 8px!important;
}

.swiper-pagination.new_page_dian{
  left: unset !important;
  left: auto !important;
  right: 10px;
  width: auto !important;
  width: unset !important;
}
.swiper-pagination.new_page_dian>.swiper-pagination-bullet{
  background: #fff !important;
}

.swiper-overflow-hidden{
  overflow: hidden;
}
.home-body-bottom-body>.collectionswiper {
    width: 100%;
    height: 226px;
    overflow: hidden;
}
.home-body-bottom-body>.buildingswiper{
	width: 1160px;
	position: relative;
	box-sizing: border-box;
}
/* .home-body-bottom-body>.collectionswiper>.swiper-wrapper>.swiper-slide{
  width: 265px !important;
} */